## tablelog 0.6.3~20220627.1711-1~1.git8a5008c.pgdg20.04+1

=== debian/changelog ===
tablelog (0.6.3~20220627.1711-1~1.git8a5008c.pgdg20.04+1) focal-pgdg; urgency=medium

  * Rebuild for focal-pgdg.
  * Changes applied by generate-pgdg-source:
    + Using debhelper 12.
    + Use source format 1.0 for git snapshot build.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Thu, 20 Jan 2022 16:10:34 +0100

tablelog (0.6.3-1) unstable; urgency=medium

  * Fix error in table_log_restore_table.

 -- Christoph Berg <myon@debian.org>  Thu, 20 Jan 2022 16:10:34 +0100

tablelog (0.6.2-1) unstable; urgency=medium

  * New upstream version.
  * Modernize packaging.

 -- Christoph Berg <myon@debian.org>  Thu, 20 Jan 2022 14:11:22 +0100

tablelog (0.6.1-1) unstable; urgency=low

  * Initial release.

 -- Christoph Berg <christoph.berg@credativ.de>  Tue, 19 Nov 2013 14:43:32 +0100
