## tablelog 0.6.3~20220627.1711-1~1.git8a5008c.pgdg90+1

=== debian/changelog ===
tablelog (0.6.3~20220627.1711-1~1.git8a5008c.pgdg90+1) stretch-pgdg; urgency=medium

  * Rebuild for stretch-pgdg.
  * Changes applied by generate-pgdg-source:
    + Using debhelper 10.
    + Use source format 1.0 for git snapshot build.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Thu, 20 Jan 2022 16:10:34 +0100
