## tablelog 0.6.3~20220627.1711-1~1.git8a5008c.pgdg+1

=== debian/changelog ===
tablelog (0.6.3~20220627.1711-1~1.git8a5008c.pgdg+1) sid-pgdg; urgency=medium

  * Rebuild for sid-pgdg.
  * Changes applied by generate-pgdg-source:
    + Use source format 1.0 for git snapshot build.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Thu, 20 Jan 2022 16:10:34 +0100
