## tablelog 0.6.3

=== debian/changelog ===
tablelog (0.6.3-2) unstable; urgency=medium

  * Upload for PostgreSQL 15.

 -- Christoph Berg <myon@debian.org>  Wed, 09 Nov 2022 13:53:50 +0100
