=== debian/control ===
Source: tablelog
Section: database
Priority: optional
Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
Uploaders: Christoph Berg <myon@debian.org>
Build-Depends: debhelper-compat (= 13), postgresql-all (>= 217~)
Standards-Version: 4.6.0
Rules-Requires-Root: no
Homepage: https://github.com/credativ/table_log
Vcs-Git: https://github.com/credativ/table_log.git
Vcs-Browser: https://github.com/credativ/table_log

Package: postgresql-15-tablelog
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${postgresql:Depends}
Description: log changes on tables and restore tables to point in time
 table_log is a PostgreSQL extension with a set of functions to log changes on
 a table and to restore the state of the table or a specific row on any time in
 the past.
