## tablelog 0.6.4

=== debian/changelog ===
tablelog (0.6.4-4) unstable; urgency=medium

  * Upload for PostgreSQL 18. (Closes: #1117339)
  * Add ${postgresql:Breaks}.
  * debian/tests: Depend on postgresql-common-dev instead of 'make'.

 -- Christoph Berg <myon@debian.org>  Thu, 09 Oct 2025 00:04:54 +0200

tablelog (0.6.4-3) unstable; urgency=medium

  * Upload for PostgreSQL 17.
  * Restrict to 64-bit architectures.
  * Mark postgresql-all as <!nocheck>.

 -- Christoph Berg <myon@debian.org>  Sun, 15 Sep 2024 12:35:11 +0000

tablelog (0.6.4-2) unstable; urgency=medium

  * Upload for PostgreSQL 16.

 -- Christoph Berg <myon@debian.org>  Mon, 18 Sep 2023 22:39:10 +0200

tablelog (0.6.4-1) unstable; urgency=medium

  * Fix compatibility with PG16.

 -- Christoph Berg <myon@debian.org>  Sat, 29 Jul 2023 19:04:19 +0200
