=== debian/control ===
Source: tablelog
Section: database
Priority: optional
Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
Uploaders:
 Christoph Berg <myon@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 architecture-is-64-bit <!pkg.postgresql.32-bit>,
 postgresql-all <!nocheck>,
 postgresql-server-dev-all,
Standards-Version: 4.7.2
Homepage: https://github.com/df7cb/table_log
Vcs-Git: https://github.com/df7cb/table_log.git
Vcs-Browser: https://github.com/df7cb/table_log

Package: postgresql-18-tablelog
Architecture: any
Depends:
 ${misc:Depends},
 ${postgresql:Depends},
 ${shlibs:Depends},
Breaks:
 ${postgresql:Breaks},
Description: log changes on tables and restore tables to point in time
 table_log is a PostgreSQL extension with a set of functions to log changes on
 a table and to restore the state of the table or a specific row on any time in
 the past.
