=== debian/watch ===
version=4
https://github.com/df7cb/table_log/tags .*/v(.*).tar.gz
